Skip to main content

Remove a user from a workspace

DELETE 

/iam/v1/workspaces/:id/people/:personId

Authentication scope: Workspace

Accessible using: OAuth 2.0 API Tokens

Remove a user from a workspace

Remove a user from a workspace. This endpoint removes the user's membership from the workspace but does not delete the user altogether. Before using this endpoint, use transferUserAssetsInWorkspace endpoint to transfer existing objects of that person to another person.

Request​

Responses​

Success